<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_r.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich składowych wraz z odnośnikami do klas, do których dana składowa należy:</div>

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>radialAxes()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ab3880298df8867253a535045d5a045a1">QCPPolarAxisAngular</a></li>
<li>radialAxis()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#aa911d67b990aa1413bb7b63d6d7e36fe">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_grid.html#ae8af0c2df6b9735f44f2c30015f55225">QCPPolarGrid</a></li>
<li>radialAxisCount()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#aec977a08ff4e0e433fd8df5c972b2919">QCPPolarAxisAngular</a></li>
<li>radialPen()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#ace2ebea6d02ff6d985f209e47a97225c">QCPPolarGrid</a></li>
<li>radialSubGridPen()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#abaa02d7b124a8556d02a17f754f802d8">QCPPolarGrid</a></li>
<li>radialZeroLinePen()&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#ae36491dbd1dfd9005a296bd8d91d5198">QCPPolarGrid</a></li>
<li>radius()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a4e3605d9d960977c46686825ec8cde83">QCPPolarAxisAngular</a></li>
<li>radiusToCoord()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#a63f7e3aa1aaad57a1f9bee56fb8209a1">QCPPolarAxisRadial</a></li>
<li>range()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ac4058855a81f1a883cf2e754f6a6acb1">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a6f9155eec81c0e3f9194a78dda3a70da">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a9b61a998e6ef4a46dd26bf0fcfd70640">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_selection_rect.html#a23ab082ffa04be1dbf9afb9e633ab815">QCPSelectionRect</a></li>
<li>rangeChanged()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a0894084e4c16a1736534c4095746f910">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a70f1f41494d189693e0e12f8cdd103b4">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a648fe508359f88424bc40cded6a297a9">QCPPolarAxisRadial</a></li>
<li>rangeDrag()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#aa3a84c768ad6edd08fd4c5dec176828f">QCPAxisRect</a>, <a class="el" href="class_q_c_p_color_scale.html#a2a0670492f2a780596ea455ea8496a78">QCPColorScale</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ad64bc10bb5716c27da19ed6223b58ffd">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a304b9469ba05ee75619f7879aab5b8ff">QCPPolarAxisRadial</a></li>
<li>rangeDragAxes()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#aae5f99a044ca911685a306f01b7ff941">QCPAxisRect</a></li>
<li>rangeDragAxis()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a6d7c22cfc54fac7a3d6ef80b133a8574">QCPAxisRect</a></li>
<li>rangeReversed()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ab9866dd1a78f1920f491ec12a794bec2">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a2ee9b8b1b57ac2a151625f80a52987d8">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae25ab4c30a340ddcda642d14316b2de7">QCPPolarAxisRadial</a></li>
<li>rangeZoom()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#aa0d8414ef040523f8b2d55f0c0bddbee">QCPAxisRect</a>, <a class="el" href="class_q_c_p_color_scale.html#adb4c3ada2b1e5ebbdead3b097064ff0b">QCPColorScale</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a733f74365ca85af9481bc24de1909cdd">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ac871f9e1bf06743b61cd34c898ee0121">QCPPolarAxisRadial</a></li>
<li>rangeZoomAxes()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a86aac0f435f209d60dacd22cda10c104">QCPAxisRect</a></li>
<li>rangeZoomAxis()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a679c63f2b8daccfe6ec5110dce3dd3b6">QCPAxisRect</a></li>
<li>rangeZoomFactor()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#ae4e6c4d143aacc88d2d3c56f117c2fe1">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a1b47bcddf8a4ee2ca16849326a06837e">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a190eb6782b22860a6fad40243b661d59">QCPPolarAxisRadial</a></li>
<li>realLength()&#160;:&#160;<a class="el" href="class_q_c_p_line_ending.html#acacd24d386d459b282d3c57f16a5405d">QCPLineEnding</a></li>
<li>reallocateBuffer()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#aee7506a52bd7e5a07c2af27935eb13e7">QCPAbstractPaintBuffer</a>, <a class="el" href="class_q_c_p_paint_buffer_pixmap.html#ad49f3205ba3463b1c44f8db3cfcc90f0">QCPPaintBufferPixmap</a></li>
<li>realVisibility()&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#ab054e88f15d485defcb95e7376f119e7">QCPLayerable</a></li>
<li>recalculateDataBounds()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#ab235ade8a4d64bd3adb26a99b3dd57ee">QCPColorMapData</a></li>
<li>receiveData()&#160;:&#160;<a class="el" href="class_serial_port.html#af29d6aadc436a6440cfa66fbf8c403ad">SerialPort</a></li>
<li>rect()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a208effccfe2cca4a0eaf9393e60f2dd4">QCPLayoutElement</a>, <a class="el" href="class_q_c_p_selection_rect.html#a3812115ae4dfe2855bf1e58331c14805">QCPSelectionRect</a></li>
<li>rectDistance()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a7dfc2007e36d09b8b5c988a9f06d6a7e">QCPAbstractItem</a></li>
<li>rectIntersectsLine()&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#aa9b1642567a0aff8a2f6e0556c563633">QCPErrorBars</a></li>
<li>refresh()&#160;:&#160;<a class="el" href="class_map3_d.html#a80745e5f188844063a60711d1c28ceb1">Map3D</a></li>
<li>RefreshPriority&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39">QCustomPlot</a></li>
<li>registerBars()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a7b00514f19ad58d0bb3fd5246a67fae2">QCPBarsGroup</a></li>
<li>registerGraph()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#acfc01230bddaea4f1782e4aa7d130af6">QCustomPlot</a></li>
<li>registerItem()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#afbd4010b2e3f364c8d512691b2a1640a">QCustomPlot</a></li>
<li>registerPlottable()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aeba7733bb9fadfb5a375b3f40de9e58a">QCustomPlot</a></li>
<li>registerPolarGraph()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a05dabed291d5997541b87b64ceda2050">QCPPolarAxisAngular</a></li>
<li>registerWithPlottable()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator.html#af66cb39e308da0285ae5d533e1e85027">QCPSelectionDecorator</a></li>
<li>releaseElement()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#a4afbb4bef0071f72f91afdac4433a18e">QCPLayout</a></li>
<li>remove()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a215e28a5944f1159013a0e19169220e7">QCPBarsGroup</a>, <a class="el" href="class_q_c_p_data_container.html#ae5f569a120648b167efa78835f12fd38">QCPDataContainer&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_layout.html#a6c58f537d8086f352576ab7c5b15d0bc">QCPLayout</a></li>
<li>removeAfter()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#abbe5d87ffc10b5aeffa5bb42cf03aa3c">QCPDataContainer&lt; DataType &gt;</a></li>
<li>removeAt()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#a2403f684fee3ce47132faaeed00bb066">QCPLayout</a></li>
<li>removeAxis()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a03c39cd9704f0d36fb6cf980cdddcbaa">QCPAxisRect</a></li>
<li>removeBefore()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#aa7f74cbce304b0369e1626c3798e1eda">QCPDataContainer&lt; DataType &gt;</a></li>
<li>removeChild()&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#ac2f64ac7761650582d968d86670ef362">QCPLayer</a>, <a class="el" href="class_q_c_p_margin_group.html#a20ab3286062957d99b58db683fe725b0">QCPMarginGroup</a></li>
<li>removeChildX()&#160;:&#160;<a class="el" href="class_q_c_p_item_anchor.html#a230b1d494cda63458e289bbe1b642599">QCPItemAnchor</a></li>
<li>removeChildY()&#160;:&#160;<a class="el" href="class_q_c_p_item_anchor.html#aa2394911d8fff3bd958b9f4f1994b64d">QCPItemAnchor</a></li>
<li>removeFromLegend()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a3cc235007e2343a65ad4f463767e0e20">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#aae73a0de017092f85e17521d2282760f">QCPPolarGraph</a></li>
<li>removeGraph()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#aeabd68d454543427b9b63614689a17fd">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#a903561be895fb6528a770d66ac5e6713">QCustomPlot</a></li>
<li>removeItem()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a2aea4ec6da2d454dd0b241a254d65082">QCPLegend</a>, <a class="el" href="class_q_custom_plot.html#ae04446557292551e8fb6e2c106e1848d">QCustomPlot</a></li>
<li>removeLayer()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a40f75e342c5eaab6a86066a42a0e2a94">QCustomPlot</a></li>
<li>removePlottable()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#af3dafd56884208474f311d6226513ab2">QCustomPlot</a></li>
<li>removeRadialAxis()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a4a621a38de7b6d3844b47dd243092958">QCPPolarAxisAngular</a></li>
<li>replaceUnit()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#a03b6c980be36f2672e3fc31d109a28a0">QCPAxisTickerTime</a></li>
<li>replot()&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#adefd53b6db02f470151c416f42e37180">QCPLayer</a>, <a class="el" href="class_q_custom_plot.html#aa4bfe7d70dbe67e81d877819b75ab9af">QCustomPlot</a></li>
<li>replotTime()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad582e335061a25da006acc58a4009ccc">QCustomPlot</a></li>
<li>rescale()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a499345f02ebce4b23d8ccec96e58daa9">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aa8eace1f019b6c858473a192be088762">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae0c05ddcb45b61b1e5c7ea2fa9384d3f">QCPPolarAxisRadial</a></li>
<li>rescaleAxes()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a1491c4a606bccd2d09e65e11b79eb882">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#a52d6dd17af9fc2fdc01ac5ad73a60a60">QCPPolarGraph</a>, <a class="el" href="class_q_custom_plot.html#ad86528f2cee6c7e446dea4a6e8839935">QCustomPlot</a></li>
<li>rescaleDataRange()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a856608fa3dd1cc290bcd5f29a5575774">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_scale.html#a425983db4478543924ddbd04ea20a356">QCPColorScale</a></li>
<li>rescaleKeyAxis()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#ae96b83c961e257da116c6acf9c7da308">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#acd162935a3a36671da9ac89fecd88a71">QCPPolarGraph</a></li>
<li>rescaleValueAxis()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a714eaf36b12434cd71846215504db82e">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#af235a40af6f32ac65eee484e73b45932">QCPPolarGraph</a></li>
<li>resizeEvent()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#af5b69dc6a431562ecdd1d0718bcbdf70">QCustomPlot</a></li>
<li>restore()&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#a64908e6298d5bbd83457dc987cc3a022">QCPPainter</a></li>
<li>retranslate()&#160;:&#160;<a class="el" href="class_main_window.html#a092bc60649c2831c9c0bb58e6d1bf1f1">MainWindow</a></li>
<li>returnCounter()&#160;:&#160;<a class="el" href="class_robot_data.html#a1dbb990ef5d66e5a48651c30b0183fb7">RobotData</a></li>
<li>returnDecriptor()&#160;:&#160;<a class="el" href="class_serial_port.html#a19e9af50f81a100e0e9bbaa5e2027b3d">SerialPort</a></li>
<li>returnDistance()&#160;:&#160;<a class="el" href="class_robot_data.html#a0e99308bd0a255942711d5a7f5cf9639">RobotData</a></li>
<li>returnMeasureIfConst()&#160;:&#160;<a class="el" href="class_robot_model.html#a08fd1adf414eb69aacc759b7effdde4f">RobotModel</a></li>
<li>returnRobotData()&#160;:&#160;<a class="el" href="class_serial_port.html#aa62756463c259f5a8e5d203227109322">SerialPort</a></li>
<li>returnRobotDistance()&#160;:&#160;<a class="el" href="class_map3_d.html#ad29147f780b915a93ea20e2219ebde1d">Map3D</a>, <a class="el" href="class_robot_model.html#a127d30bb649582d905960e7c144e9d58">RobotModel</a>, <a class="el" href="class_viewer.html#a2996edb66665ac972e036ee6b55608da">Viewer</a></li>
<li>returnSerial()&#160;:&#160;<a class="el" href="class_main_window.html#a663535964d681a72bd7baf64e5d336da">MainWindow</a></li>
<li>returnVelocity()&#160;:&#160;<a class="el" href="class_robot_data.html#ac12e26952ade6fa132e489bc0c95b6c2">RobotData</a></li>
<li>reversedEndings&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a06d0ef3f4f1b567feb84196fc3b140da">QCPAxisPainterPrivate</a></li>
<li>right()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a3f819d4a1b2193723d1fdafc573eea10">QCPAxisRect</a>, <a class="el" href="class_q_c_p_item_bracket.html#afa6c1360b05a50c4e0df37b3cebab6be">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a50091a3bd8761d3ce0d95d9c727e4a82">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#ac9c0fd231f9e285765978a05d13f8280">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a7979c1915f61ad2609a9cc179c2e445e">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#aef159622ce6502412e782a21ba6d84f2">QCPItemText</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ab5d7d189cffd21294a23ece4f1cd9ca8">QCPPolarAxisAngular</a></li>
<li>robot&#160;:&#160;<a class="el" href="class_viewer.html#a0bc2785eddd4cae0d3dfcf4087e1ee84">Viewer</a></li>
<li>RobotData()&#160;:&#160;<a class="el" href="class_robot_data.html#a0007f4b014a950d356d2d63156b572af">RobotData</a></li>
<li>RobotImage()&#160;:&#160;<a class="el" href="class_robot_image.html#afbfa9b57df3c98be0c0c750d0003bc68">RobotImage</a></li>
<li>RobotModel()&#160;:&#160;<a class="el" href="class_robot_model.html#a65c03c3c26d969afaae0efff52653a9d">RobotModel</a></li>
<li>rotatedTotalBounds&#160;:&#160;<a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aa4d38c5ea47c9184a78ee33ae7f1012e">QCPAxisPainterPrivate::TickLabelData</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#ac5360318c8f86dc79fd485f125befa09">QCPLabelPainterPrivate::LabelData</a></li>
<li>rotation()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a035962b4ed23ff0a89e6a8b46fa18bf1">QCPItemText</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a37774ba8469ad8c5e4b3b75fef6f1ea7">QCPLabelPainterPrivate::LabelData</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a277c90ccb57b40e0e573126bd9169174">QCPLabelPainterPrivate</a></li>
<li>rotationCorrectedSide()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#aa22c578f274da70fe39b5484545c2306">QCPLabelPainterPrivate</a></li>
<li>rowColToIndex()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a682ba76f130810ffd294032a1bfbcfcb">QCPLayoutGrid</a></li>
<li>rowCount()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a19c66fd76cbce58a8e94f33797e0c0aa">QCPLayoutGrid</a></li>
<li>rowSpacing()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a4cb6c680505cd0ce6f85b9e217fd2cd0">QCPLayoutGrid</a></li>
<li>rowStretchFactors()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a39189b27f4b1ae4afbcd70d7d934431c">QCPLayoutGrid</a></li>
<li>rpImmediateRefresh&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39aa6eda645ccf1a60635df3e8b71ea6ae2">QCustomPlot</a></li>
<li>rpQueuedRefresh&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39acd6f1e590ea775d1ddee666428077f3e">QCustomPlot</a></li>
<li>rpQueuedReplot&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39a019650c6ddf308f97e811fbfff207a8f">QCustomPlot</a></li>
<li>rpRefreshHint&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39a49666a5854a68dbcca8b277b03331260">QCustomPlot</a></li>
<li>rwheel_rot&#160;:&#160;<a class="el" href="class_robot_model.html#a7d4b31cea52b526ab1fcda01c947c44d">RobotModel</a></li>
<li>rx()&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#a9edab8e9318fde288dbfa13a4940ceeb">QCPVector2D</a></li>
<li>ry()&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#a0abf7321f6189c55df16639df558f2d7">QCPVector2D</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
